Hi,

I am new to opengl and I am using python to learn the library. As a start, I started following the tutorial http://pyopengl.sourceforge.net/context/tutorials/shader_1.xhtml

I opened up python interpreter & I got this error. Googling didnt help much. There is no sure shot answer as to why is this error coming.

>>> from OpenGLContext import testingcontext
INFO:OpenGL.acceleratesupport:No OpenGL_accelerate module loaded: No module named OpenGL_accelerate
PREFERENCELIST ('pygame', 'wx', 'glut', 'tk')
>>>

And I want to make a point that simply importing OpenGLContext doesnt cause any errors.

>>> import OpenGLContext
>>>

Please help me and guide as to what is the issue?
--
Regards,
Abhijeet Rastogi (shadyabhi)
http://www.google.com/profiles/abhijeet.1989